How to install libgnuradio-comedi3.7.9 on Debian 9 (Stretch)